bug-auctex
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Bug-AUCTeX] Re: latex-preview error:


From: Ralf Angeli
Subject: Re: [Bug-AUCTeX] Re: latex-preview error:
Date: Mon, 07 Sep 2009 19:28:54 +0200

* Silvo (2009-09-07) writes:

> OK, here are the versions:
>
> Emacs  : GNU Emacs 23.1.50.1 (i486-pc-linux-gnu, GTK+ Version 2.16.1)
>  of 2009-08-01 on lansones, modified by Debian
> Package: 11.84

Okay, although this is not the latest version of preview-latex, it is
not overly old.  What's the version of preview.sty you are using?
\listfiles should help with getting this piece of information.

> ! You can't use `\end' in internal vertical mode.
> \enddocument ...cumenthook \deadcycles \z@ \@@end 
>                                                   
> l.325 \end{document}
>                     
>
> ! LaTeX Error: \begin{figure} on input line 294 ended by \end{document}.

Hm, at least in my case this does not ring a bell.  If your version of
preview.sty is not too old, a minimal example file for reproducing the
problem would really be helpful, as you already noted.

-- 
Ralf




reply via email to

[Prev in Thread] Current Thread [Next in Thread]